/*<meta />*/

@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);

/*===========================================================================================================================================================

Hello! If this is your first time looking at a stylesheet within the text editor view, what you are reading right now is a "comment". Comments are added throughout this stylesheet with the purpose of making the source code easier to understand, comments will not be interpreted during the compile process. Since comments are not interpreted during the compile process, feel free to add or remove any comments.

For help with MadCap Flare go to Help Ribbon > Topics Section > Open Help. Alternatively visit the Flare Online Help at help.madcapsoftware.com

If you have any questions regarding how to work with this stylesheet or template project, please contact MadCap Technical Support. 
https://www.madcapsoftware.com/support/contact-options.aspx

NOTE: Generally, this stylesheet has elements listed out in the order that they appear in the topic from top to bottom. The exception are General styles which are at the top and the stylesheet mediums which are at the bottom.

EXAMPLE: Since the search-bar is at the top of the topic page, it will be listed closer to the top of this stylesheet.

===========================================================================================================================================================*/

/* Card shell */

.bb-explore-card
{
	width: 100%;
	padding: 18px;
	box-sizing: border-box;
}

.bb-explore-inner
{
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	border: 1px solid #e6e6e6;
	border-radius: 16px;
	background: #fff;
	padding: 22px 26px;
	display: flex;
	align-items: center;
	gap: 6rem;
	box-sizing: border-box;
}

/* Left image area */

.bb-explore-media
{
	flex: 0 0 260px;
	display: flex;
	align-items: start;
	justify-content: center;
	flex-direction: column;
}

.bb-explore-media img
{
	width: 100%;
	height: auto;
	display: block;
}

/* Content */

.bb-explore-content
{
	flex: 1 1 auto;
	min-width: 0;
}

.bb-explore-eyebrow
{
	font-size: 1.1rem;
	letter-spacing: 0.12em;
	text-transform: uppercase;
	color: #8b8f97;
	margin-bottom: 10px;
	margin-top: 1rem;
}

.bb-explore-title
{
	font-size: 32px;
	line-height: 1.15;
	margin: 0 0 10px 0;
	color: #111;
}

.bb-explore-desc
{
	margin: 0 0 18px 0;
	color: #3b3f45;
	font-size: 15px;
	line-height: 1.5;
	max-width: 62ch;
}

/* Button */

.bb-explore-btn
{
	display: inline-flex;
	align-items: center;
	justify-content: center;
	padding: 0.8rem 1rem;
	border-radius: 0.7rem;
	border: 1px solid #000000;
	background: #fff;
	color: #111 !important;
	text-decoration: none !important;
	font-weight: 600;
	font-size: 14px;
	line-height: 1;
}

.bb-explore-btn:hover
{
	background: #f6f8fa;
}

/* Responsive: at 870px and below, hide image and center text */

@media (max-width: 870px)
{
	.bb-explore-inner
	{
		justify-content: center;
		text-align: center;
	}

	.bb-explore-media
	{
		display: none;
	}

	.bb-explore-desc
	{
		margin-left: auto;
		margin-right: auto;
	}
}

#page_footer_cta_link
{
	text-wrap: auto;
}

html[lang="de-DE"] article,
html[lang="sv-SE"] article,
html[lang="da-DK"] article,
html[lang="fr-FR"] article,
html[lang="no-NO"] article,
html[lang="nl-NL"] article,
html[lang="ja-JP"] article,
html[lang="ko-KR"] article,
html[lang="fi-FI"] article,
html[lang="it-IT"] article,
html[lang="es-ES"] article
{
	width: 100% !important;
}

button span[lang="ja"]
{
	display: none !important;
}

html:lang(ja-JP) .su__search-view
{
	display: none !important;
}

#mc-main-content a:visited
{
	color: #0083DB;
}

#mc-main-content a:visited:hover
{
	color: #00558f !important;
}

#mc-main-content a:hover
{
	color: #00558f !important;
}

a:hover
{
	color: #00558f !important;
}

ul.navigation ul > li > a:hover
{
	color: #00558f;
}

.sidebar-brand a:hover
{
	color: #fff;
	text-decoration: none;
}

.content-area .bb-sidebar a:hover
{
	text-decoration: underline;
	color: #00558f;
}

.search
{
	width: 100vw !important;
}

ul.navigation > li.has-children
{
	position: relative;
}

ul.navigation > li.has-children > a::after
{
	content: "\f078";
	font-family: "FontAwesome";
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
	font-size: 12px;
	color: #000;
	display: block;
	visibility: visible;
	opacity: 1;
}

ul.navigation > li.has-children::after
{
	display: none;
}

.codeSnippetBody
{
	line-height: 2;
}

.css-16zxcmu.css-16zxcmu
{
	font-family: 'Roboto', Ambit, Arial, sans-serif !important;
	font-weight: bold !important;
	font-size: 1.1rem;
}

.css-1xi4v5y.css-1xi4v5y
{
	width: 2em;
	height: 2em;
}

.css-15ljrr7.css-15ljrr7
{
	font-size: 1.3em !important;
}

.su_thumb-yes svg
{
	fill: green !important;
}

.su_thumb-no svg
{
	fill: red !important;
}

.su_thumb-no,
.su_thumb-yes
{
	margin-top: 0.5rem;
}

.su__feedback-modal,
.su__feedshow-bottom,
.su__feedshow-center
{
	width: 100%;
}

.su__pagerating-row,
.su_feedback_form
{
	margin-left: auto;
	margin-right: auto;
}

._Skins_TopicToolbar.mc-component .button
{
	display: block !important;
}

ul.navigation > li[data-mc-id="6"],
ul.navigation > li[data-mc-id="7"],
ul.navigation > li[data-mc-id="9"]
{
	display: none !important;
}

/* Popup Container Styling */

#popup[aria-hidden="true"]
{
	pointer-events: none;
}

#popup[aria-hidden="false"]
{
	pointer-events: auto;
}

#popup
{
	background-color: white;
	padding: 20px;
	border-radius: 8px;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
	max-width: 35rem;
	text-align: center;
	font-family: Arial, sans-serif;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 999999;
	display: none;
	/* Hidden by default */
}

/* Overlay Styling */

#overlay
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 1;
	display: none;
	/* Hidden by default */
}

/* Close Button Styling */

.close-btn
{
	margin-top: 10px;
	padding: 10px 20px;
	background-color: #0083db;
	color: white;
	border: none;
	border-radius: 4px;
	cursor: pointer;
	transition: background-color 0.3s ease;
}

.close-btn:hover
{
	background-color: #005bb5;
}

.close-btn:active
{
	background-color: #004b93;
}

:target::before
{
	content: "";
	display: block;
	height: 90px;
	/* Adjust to match the height of your sticky header */
	margin-top: -90px;
}

._Skins_TopicToolbar.mc-component .button.previous-topic-button
{
	margin-right: 15px !important;
}

.tooltips
{
	display: table-cell !important;
}

.tooltips img
{
	margin-top: -2px;
}

p.InfoForCustomers
{
	display: none !important;
	border-radius: 6px;
	color: #333333;
	font-weight: bold;
	margin-bottom: 16px;
	margin-right: 0px;
	margin-top: 16px;
	padding: 14px 20px;
	text-align: center;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	background-color: #ffa500;
	width: 100%;
}

.tooltip
{
	font-size: 1.15rem !important;
	width: 15rem;
	line-height: 1.3rem !important;
}

#searchUnifyChatbot .suva-chatbot-buttom-btn
{
	bottom: -5rem !important;
}

html
{
	scroll-behavior: smooth;
}

.vc_row[data-vc-full-width]
{
	overflow: unset !important;
}

.body-container
{
	overflow: unset !important;
}

.main-section
{
	overflow-x: unset;
	overflow-y: unset;
}

.off-canvas-wrapper
{
	overflow: unset !important;
}

#myBtn
{
	display: none;
	position: fixed;
	bottom: 90px;
	right: 23px;
	z-index: 99;
	font-size: 18px;
	border: none;
	outline: none;
	color: transparent;
	cursor: pointer;
	padding: 15px;
	border-radius: 4px;
	background-color: #0083db;
	background-image: url('../images/assets/icons/back-top-white.png');
	background-position: center;
	background-repeat: no-repeat;
}

#myBtn:hover
{
	background-color: #ffffff;
	background-image: url('../images/assets/icons/back-top-blue.png');
	opacity: 50%;
}

.su__feedbackform_custom
{
	margin-bottom: 30px !important;
	margin-left: auto;
	margin-right: auto;
}

.show-popup
{
	display: none !important;
}

.su__save-bookmarks
{
	display: none !important;
}

li.has-children
{
	padding-right: 1.2rem;
}

/*ul.navigation > li.has-children:after
{
	font-family: "FontAwesome";
	content: "\f078";
	visibility: visible;
	opacity: 1;
	left: 5.5rem;
	bottom: 2.3rem;
	z-index: -1;
}*/

/* Language Selector Styling */

.language-selector-container
{
	display: flex;
	align-items: center;
	margin-top: 1rem;
}

.language-label
{
	display: flex;
	align-items: center;
	margin-right: 10px;
}

.language-label svg
{
	margin-right: 8px;
}

/* Dropdown Menu Styling */

.language-dropdown
{
	background-color: transparent;
	/* Transparent background */
	color: white;
	/* White text */
	border: 1px solid rgba(255, 255, 255, 0.6);
	padding: 5px;
	cursor: pointer;
	appearance: none;
	/* Removes default styling */
	outline: none;
	/* Removes outline on focus */
}

.language-dropdown option
{
	background-color: #333;
	/* Dark background for options */
	color: white;
	/* White text for options */
}

.su__search-forms
{
	padding: 0rem !important;
}

div.MCBreadcrumbsBox_0
{
	border-bottom: none;
	font-size: 1.1rem;
	font-style: italic;
	border-bottom-width: 0;
	border-bottom-style: solid;
	border-bottom-color: #e2e8f0;
	padding-bottom: 10px;
	margin-bottom: 10px;
	padding-right: 5px;
	width: 100%;
}

.banner-container
{
	width: 100%;
	display: flex;
	align-items: center;
	flex-direction: column;
	background-size: cover;
	background-image: url('../images/assets/icons/homepage/banner.jpg');
}

.banner-banner
{
	gap: 1em;
	width: 100%;
	height: auto;
	display: flex;
	padding: 2.5rem 1rem 2.5rem 1rem;
	align-items: center;
	flex-direction: column;
	max-width: 1250px;
}

.banner-frame1
{
	gap: 1.5em;
	display: flex;
	align-self: stretch;
	align-items: flex-start;
	flex-direction: column;
}

.banner-frame764
{
	display: flex;
	align-self: stretch;
	align-items: flex-start;
}

.banner-frame454
{
	gap: 1em;
	width: 100%;
	max-width: 75em;
	display: flex;
	align-items: flex-start;
	flex-direction: column;
}

.banner-text
{
	color: rgba(255, 255, 255, 1);
	text-align: left;
	line-height: normal;
}

.BannerTitle
{
	font-size: 3.5em;
	font-style: normal;
	font-family: 'Roboto';
	font-weight: 700;
	font-stretch: normal;
	letter-spacing: 0em;
}

.banner-text02
{
	color: rgba(255, 255, 255, 1);
	text-align: left;
	line-height: 1.5;
}

.BannerText
{
	font-size: 1.5em;
	font-style: normal;
	font-family: 'Roboto';
	font-weight: 500;
	font-stretch: normal;
	letter-spacing: 0.01em;
}

.banner-search
{
	gap: 0.25em;
	max-width: 100%;
	height: 2.5em;
	display: flex;
	padding: 0.5em 1em 0.5em 0.5em;
	align-items: center;
}

.banner-frame677
{
	gap: 0.5em;
	display: flex;
	align-self: stretch;
	align-items: flex-start;
	flex-wrap: wrap;
}

.banner-text06
{
	color: rgba(255, 255, 255, 1);
	width: 11rem;
	text-align: left;
	line-height: 2.5em;
	display: flex;
	justify-content: flex-start;
	vertical-align: middle;
	align-content: center;
}

.banner-topic-pill,
.banner-topic-pill1,
.banner-topic-pill2
{
	gap: 0.25em;
	display: flex;
	padding: 0.5em 1em;
	align-items: center;
	border-radius: 1.25em;
	background-color: rgba(14, 51, 106, 1);
}

.banner-text08,
.banner-text10,
.banner-text12
{
	color: rgba(255, 255, 255, 1);
	text-align: left;
	line-height: 1.5;
}

nav.title-bar
{
	padding: 0px 0;
	line-height: inherit;
	display: block;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	background-color: #ffffff;
}

.banner-container div.search-container
{
	margin-top: 0.4rem;
	width: 80rem;
	padding-left: 0 !important;
	margin-left: -0.8rem !important;
}

.banner-container .su__app
{
	background: transparent !important;
	display: inline-block;
	width: 100%;
	position: relative;
}

section.su__w-100.su__py-4.su__search_section.su__bg-blue-grd
{
	height: 6rem;
	background-color: transparent !important;
}

.main-section
{
	overflow-x: hidden;
}

post
{
	width: 90%;
}

.status-widget__led
{
	margin-left: 0.6rem !important;
}

.status-widget__state
{
	color: #19191e !important;
	font-size: 1.2785rem !important;
}

.status-widget__led
{
	height: 0.9rem !important;
	width: 0.9rem !important;
}

.gg-gap
{
	margin-left: 1rem;
	font-size: 1.6785rem;
}

.bb-status
{
	text-align: center;
	margin-bottom: 3rem;
	padding-top: 2rem;
}

/*Sidebar start*/

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus
{
	background-color: transparent;
}

/*-------------------------------*/
/*           Wrappers            */
/*-------------------------------*/

#wrapper
{
	padding-left: 0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#wrapper.toggled
{
	padding-left: 220px;
}

#sidebar-wrapper
{
	z-index: 1000;
	left: 220px;
	width: 0;
	height: 100%;
	margin-left: -220px;
	overflow-y: auto;
	overflow-x: hidden;
	background: #1a1a1a;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#sidebar-wrapper::-webkit-scrollbar
{
	display: none;
}

#wrapper.toggled #sidebar-wrapper
{
	width: 220px;
}

#page-content-wrapper
{
	width: 100%;
	padding-top: 70px;
}

#wrapper.toggled #page-content-wrapper
{
	position: absolute;
	margin-right: -220px;
}

/*-------------------------------*/
/*     Sidebar nav styles        */
/*-------------------------------*/

.navbar
{
	padding: 0;
}

.sidebar-nav
{
	position: absolute;
	top: 0;
	width: 220px;
	margin: 0;
	padding: 0;
	list-style: none;
}

.sidebar-nav li
{
	position: relative;
	line-height: 20px;
	display: inline-block;
	width: 100%;
}

.sidebar-nav li:before
{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	height: 100%;
	width: 3px;
	background-color: #1c1c1c;
	-webkit-transition: width 0.2s ease-in;
	-moz-transition: width 0.2s ease-in;
	-ms-transition: width 0.2s ease-in;
	transition: width 0.2s ease-in;
}

.sidebar-nav li:first-child a
{
	color: #fff;
	background-color: #1a1a1a;
}

.sidebar-nav li:nth-child(5n\000020+\0000201):before
{
	background-color: #ec1b5a;
}

.sidebar-nav li:nth-child(5n\000020+\0000202):before
{
	background-color: #79aefe;
}

.sidebar-nav li:nth-child(5n\000020+\0000203):before
{
	background-color: #314190;
}

.sidebar-nav li:nth-child(5n\000020+\0000204):before
{
	background-color: #279636;
}

.sidebar-nav li:nth-child(5n\000020+\0000205):before
{
	background-color: #7d5d81;
}

.sidebar-nav li:hover:before,
.sidebar-nav li.open:hover:before
{
	width: 100%;
	-webkit-transition: width 0.2s ease-in;
	-moz-transition: width 0.2s ease-in;
	-ms-transition: width 0.2s ease-in;
	transition: width 0.2s ease-in;
}

.sidebar-nav li a
{
	display: block;
	color: #ddd;
	text-decoration: none;
	padding: 10px 15px 10px 30px;
}

.sidebar-nav li a:hover,
.sidebar-nav li a:active,
.sidebar-nav li a:focus,
.sidebar-nav li.open a:hover,
.sidebar-nav li.open a:active,
.sidebar-nav li.open a:focus
{
	color: #fff;
	text-decoration: none;
	background-color: transparent;
}

.sidebar-header
{
	text-align: center;
	font-size: 20px;
	position: relative;
	width: 100%;
	display: inline-block;
}

.sidebar-brand
{
	height: 65px;
	position: relative;
	background: #212531;
	background: linear-gradient(to right bottom, #2f3441 50%, #212531 50%);
	padding-top: 1em;
}

.sidebar-brand a
{
	color: #ddd;
}

.dropdown-header
{
	text-align: center;
	font-size: 1em;
	color: #ddd;
	background: #212531;
	background: linear-gradient(to right bottom, #2f3441 50%, #212531 50%);
}

.sidebar-nav .dropdown-menu
{
	position: relative;
	width: 100%;
	padding: 0;
	margin: 0;
	border-radius: 0;
	border: none;
	background-color: #551a8b;
	box-shadow: none;
}

.dropdown-menu.show
{
	top: 0;
}

/*Fontawesome icons
.nav.sidebar-nav li a::before {
    font-family: fontawesome;
    content: "\f12e";
    vertical-align: baseline;
    display: inline-block;
    padding-right: 5px;
}
a[href*="#home"]::before {
  content: "\f015" !important;
}
a[href*="#about"]::before {
  content: "\f129" !important;
}
a[href*="#events"]::before {
  content: "\f073" !important;
}
a[href*="#events"]::before {
  content: "\f073" !important;
}
a[href*="#team"]::before {
  content: "\f0c0" !important;
}
a[href*="#works"]::before {
  content: "\f0b1" !important;
}
a[href*="#pictures"]::before {
  content: "\f03e" !important;
}
a[href*="#videos"]::before {
  content: "\f03d" !important;
}
a[href*="#books"]::before {
  content: "\f02d" !important;
}
a[href*="#art"]::before {
  content: "\f1fc" !important;
}
a[href*="#awards"]::before {
  content: "\f02e" !important;
}
a[href*="#services"]::before {
  content: "\f013" !important;
}
a[href*="#contact"]::before {
  content: "\f086" !important;
}
a[href*="#followme"]::before {
  content: "\f099" !important;
  color: #0084b4;
}*/

/*-------------------------------*/
/*       Hamburger-Cross         */
/*-------------------------------*/

.hamburger
{
	position: fixed;
	top: 20px;
	z-index: 999;
	display: block;
	width: 32px;
	height: 32px;
	margin-left: 15px;
	background: transparent;
	border: none;
}

.hamburger:hover,
.hamburger:focus,
.hamburger:active
{
	outline: none;
}

.hamburger.is-closed:before
{
	content: "";
	display: block;
	width: 100px;
	font-size: 14px;
	color: #fff;
	line-height: 32px;
	text-align: center;
	opacity: 0;
	-webkit-transform: translate3d(0, 0, 0);
	-webkit-transition: all 0.35s ease-in-out;
}

.hamburger.is-closed:hover:before
{
	opacity: 1;
	display: block;
	-webkit-transform: translate3d(-100px, 0, 0);
	-webkit-transition: all 0.35s ease-in-out;
}

.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom,
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom
{
	position: absolute;
	left: 0;
	height: 4px;
	width: 100%;
}

.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom
{
	background-color: #1a1a1a;
}

.hamburger.is-closed .hamb-top
{
	top: 5px;
	-webkit-transition: all 0.35s ease-in-out;
}

.hamburger.is-closed .hamb-middle
{
	top: 50%;
	margin-top: -2px;
}

.hamburger.is-closed .hamb-bottom
{
	bottom: 5px;
	-webkit-transition: all 0.35s ease-in-out;
}

.hamburger.is-closed:hover .hamb-top
{
	top: 0;
	-webkit-transition: all 0.35s ease-in-out;
}

.hamburger.is-closed:hover .hamb-bottom
{
	bottom: 0;
	-webkit-transition: all 0.35s ease-in-out;
}

.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom
{
	background-color: #1a1a1a;
}

.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-bottom
{
	top: 50%;
	margin-top: -2px;
}

.hamburger.is-open .hamb-top
{
	-webkit-transform: rotate(45deg);
	-webkit-transition: -webkit-transform 0.2s cubic-bezier(0.73, 1, 0.28, 0.08);
}

.hamburger.is-open .hamb-middle
{
	display: none;
}

.hamburger.is-open .hamb-bottom
{
	-webkit-transform: rotate(-45deg);
	-webkit-transition: -webkit-transform 0.2s cubic-bezier(0.73, 1, 0.28, 0.08);
}

.hamburger.is-open:before
{
	content: "";
	display: block;
	width: 100px;
	font-size: 14px;
	color: #fff;
	line-height: 32px;
	text-align: center;
	opacity: 0;
	-webkit-transform: translate3d(0, 0, 0);
	-webkit-transition: all 0.35s ease-in-out;
}

.hamburger.is-open:hover:before
{
	opacity: 1;
	display: block;
	-webkit-transform: translate3d(-100px, 0, 0);
	-webkit-transition: all 0.35s ease-in-out;
}

/*Sidebar end */

.title-bar-layout
{
	max-width: 97.1em !important;
}

.w-20
{
	width: 0rem !important;
}

.content-area
{
	height: fit-content;
	display: block;
	width: 100%;
	margin: 0 auto;
}

.content-area .bb-sidebar a
{
	text-decoration: none !important;
	color: #fff;
}

.left-content
{
	float: left;
	width: 20%;
	background-color: #0083db !important;
}

.right-content
{
	width: 80%;
}

/*==Topic General Styles==*/

body
{
	color: #404040;
	line-height: 1.7em;
	background-color: #fff;
	font-family: 'Roboto', Helvetica Neue, Helvetica, Arial, sans-serif;
}

h1
{
	font-weight: normal;
	margin-bottom: 8px;
	padding-bottom: 10px;
	margin-top: 30px;
	font-family: 'Roboto', Helvetica Neue, Helvetica, Arial, sans-serif;
	color: #19191e;
	font-size: 2rem;
}

h2
{
	font-size: 1.75rem;
	font-weight: normal;
	margin-bottom: 4px;
	margin-top: 20px;
}

h3
{
	font-size: 1.5rem;
	font-weight: normal;
	margin-bottom: 4px;
	margin-top: 16px;
}

h4
{
	
}

li
{
	margin-bottom: 6px;
	margin-top: 6px;
}

p
{
	margin-bottom: 8px;
	margin-top: 8px;
}

img	/*Setting max-width: 100%; property makes images always fit the width of the container*/
{
	max-width: 100%;
}

img.thumbnail
{
	mc-thumbnail: popup;
}

.center
{
	position: relative;
	margin-right: auto;
	margin-left: auto;
	float: none !important;
	text-align: center;
}

a.MCBreadcrumbsLink
{
	font-style: italic;
	text-decoration: underline;
	color: #0083DB;
}

a.MCBreadcrumbsLink:visited
{
	color: #0083DB;
}

a.MCBreadcrumbsLink:hover
{
	color: #00558f;
}

MadCap|breadcrumbsProxy
{
	border-bottom: none;
	font-size: 0.7em;
	font-style: italic;
	mc-breadcrumbs-count: 6;
	mc-breadcrumbs-prefix: " ";
	margin-top: 1rem;
}

MadCap|xref
{
	color: #2d8dcc;
	font-weight: bold;
	mc-format: "{para}";
	text-decoration: underline;
}

MadCap|xref:hover
{
	color: #19191e;
}

MadCap|dropDownHotspot
{
	color: #19191e;
}

MadCap|dropDownBody
{
	border-bottom: 1px solid #d3d3d3;
}

MadCap|dropDown	/*Change the "mc-open-image" and "mc-closed-image" properties to change the icons used in drop-downs*/
{
	mc-open-image: url('../images/assets/icons/arrows/arrow-down-gray.png');
	mc-closed-image: url('../images/assets/icons/arrows/arrow-right-gray.png');
	font-family: 'Roboto';
	font-size: 1.5rem;
}

/*==Master Page Topic Layout==*/

nav.title-bar	/*Adds bottom border on top navigation bar*/
{
	border-bottom: 1px solid #d3d3d3;
	margin-left: 0em !important;
}

div.top-bar
{
	min-height: 45px;
	font-size: 1.1rem !important;
	max-width: 1920px;
	width: 95vw;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-direction: row;
	height: 45px;
	margin: 0 auto;
}

.button-group-container-left
{
	float: left;
	margin-left: -4px;
	display: flex;
}

div.search-container
{
	padding-bottom: 0px !important;
}

/*==Elements for the left side of Master Page layout==*/

div.side-menu	/*This is the div that the menu proxy is contained in*/
{
	padding-left: 10px;
	margin-top: 15px;
}

div.side-content	/*This is the div for the side-content containing "Search Tips" and the "Contact Support" button*/
{
	padding-top: 2rem;
}

MadCap|dropDownHead.side-content	/*Font properties for the "Search Tips" drop-down head */
{
	font-size: 1.1em;
	font-weight: bold;
}

div.cta	/*Call to action button/Contact Support button*/
{
	background-color: #0083db;
	border: 1px solid #0083db;
	border-radius: 4px;
	color: inherit;
	cursor: pointer;
	display: inline-block;
	margin: 0;
	padding: 0.875em 1em;
	position: relative;
	text-align: center;
	text-decoration: none;
	font: inherit;
	font-family: 'Roboto', Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 0.9375em;
	font-weight: 700;
	line-height: 1.1;
	letter-spacing: 0;
	transition: all 0.15s ease-out;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	vertical-align: middle;
	white-space: nowrap;
}

div.cta:hover	/*When hovering over the CTA button the following properties will apply*/
{
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
	transform: scale(1.01);
}

a.cta:link
{
	color: #fff;
	text-decoration: none;
}

a.cta:visited
{
	color: #fff;
	text-decoration: none;
}

div.topic-layout	/*This layout was created using the Responsive Layout Editor in MadCap Flare. Go to: Home Ribbon > Styles Section > Responsive Layout*/
{
	mc-grid-row: true;
	margin: 0 auto;
	max-width: 2000px;
	display: block;
	box-shadow: 0px -1px 1px rgba(0, 0, 0, 0.3);
	display: flex;
	align-items: stretch;
}

div.topic-layout::before
{
	content: " ";
	display: table;
}

div.topic-layout::after
{
	content: " ";
	display: table;
	clear: both;
}

div.topic-layout > div
{
	float: left;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

div.topic-layout > div:nth-child(1)	/*Menu Proxy container*/
{
	width: 25%;
	margin-left: 0%;
	border-right: 1px solid #d3d3d3;
}

div.topic-layout > div:nth-child(2)
{
	width: 73%;
	margin-left: 2%;
	flex-grow: 1;
	height: 100%;
}

/*===========================================================================================================================================================
Styles after this point are styles that are for specific mediums. If any additional styles are added to this template they will be listed after mediums.
[@media tablet] declares styles that will apply when the screen is in tablet view
[@media mobile] declares styles that will apply when the screen is in mobile view
===========================================================================================================================================================*/

@media only screen and (min-width: 320px) and (max-width: 480px)
{
	#searchUnifyChatbot .suva-chatbot-startChat
	{
		height: 76px !important;
	}
}

@media only screen and (max-device-width: 1580px)
{
	#mc-main-content
	{
		max-width: 1700px;
		margin: 0 auto;
		padding: 0;
		width: 55rem;
	}

	[data-mc-toc-path="Solutions"] #mc-main-content,
	[data-mc-toc-path="Solutions|Revu"] #mc-main-content,
	[data-mc-toc-path="Lösungen"] #mc-main-content,
	[data-mc-toc-path="Lösningar"] #mc-main-content,
	[data-mc-toc-path="Løsninger"] #mc-main-content
	{
		max-width: 1700px;
		margin: 0;
		padding: 0 3rem 3rem 3rem;
		width: 100vw !important;
	}
}

@media only screen and (max-device-width: 1279px)
{
	#mc-main-content
	{
		max-width: 1700px;
		margin: 0;
		padding: 0 3rem 3rem 3rem;
		width: 100vw;
	}
}

@media only screen and (max-device-width: 480px)
{
	div.topic-layout > div:nth-child(2)
	{
		margin-left: 0%;
	}

	#mc-main-content
	{
		margin: 0;
		padding: 0;
		width: 85vw;
	}
}

@media only screen and (max-device-width: 1279px)
{
	div.topic-layout > div:nth-child(1)
	{
		display: none;
	}

	div.topic-layout > div:nth-child(2)
	{
		width: 58%;
		margin-left: 2%;
	}
}

@media only screen and (max-device-width: 767px)
{
	.nocontent
	{
		display: none !important;
	}
}

@media only screen and (max-device-width: 767px)
{
	div.top-bar
	{
		min-height: 0;
	}

	div.topic-layout > div:nth-child(1)
	{
		display: none;
	}

	div.topic-layout > div:nth-child(2)
	{
		width: 98%;
		margin-left: 2%;
	}
}

